[Spip-es] Re: problemas con la version 1.8B5

From : joseluis@... , the 31st January 2005 21:23

Hola Santiago
 acabo de subir la b5 y se me pincho :(
Imagino que ya conocerás el foro de desarrollo. He echado un vistazo rápido y  había mucho movimiento con la 1.8b5 Mejor lo ves tú en: http://news.gmane.org/gmane.comp.web.spip.devel/ Según cuando te la hayas bajado, y si no encuentras solución en el foro, prueba  a bajarte la versión cvs que suele ir solucionando rápido los problemas  encontrados en la numerada -ojo, puede que cree otros :)- Suerte.